Loading...
Searching...
No Matches
MyConstruct_bbox_2< ConstructBbox_2 >

## Detailed Description

template<class ConstructBbox_2>
class rheolef::custom_cgal::MyConstruct_bbox_2< ConstructBbox_2 >

Definition at line 287 of file cgal_kernel.h.

Inheritance diagram for MyConstruct_bbox_2< ConstructBbox_2 >:

## Public Member Functions

CGAL::Bbox_2 | operator() (const point_basic< Float > &p) const

## Member Function Documentation

## operator()()

template<class ConstructBbox_2>

CGAL::Bbox_2 operator() | ( | const point_basic< Float > & | p | ) | const

Definition at line 290 of file cgal_kernel.h.

The documentation for this class was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/fem/geo_element/cgal_kernel.h